---
label: Stripe Card
---

## Stripe Card

<ComponentMeta name="NStripeCard" />

### Installation

```js
import Vue from 'vue';
import NStripe from '@arckinteractive/noah-ui/src/extensions/NStripe';

Vue.use(NStripe, {
    version: 'v3',
    publishableKey: 'pk_XXXXXXXXXXX',
});
```

### Usage

<ComponentDemo name="StripeCard" />
